Loading...
Searching...
No Matches
sip_pref Union Reference

Possible values for SIP media tags. More...

`#include <sip_util.h>`

Collaboration diagram for sip_pref:
[legend]

## Data Structures

struct | sp_literal
| Literal (tag="foo"). More...
struct | sp_string
| String (tag="&lt;foo&gt;"). More...
struct | sp_range
| Numeric value or range (tag="#=1"; tag="#<=3"; tag="#>=-2"; tag="#1:6"). More...

## Data Fields

enum sp_type | sp_type
| Type of the media tag.

## Detailed Description

Possible values for SIP media tags.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.